Subject: Re: Late Login - 17/08/2021
From: Arjun Hurry <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Thu, 19 Aug 2021 10:01:42 -0700 (MST)

Hi All, 

I thought I had pinged all 3 of you in a group chat but I only sent the message to Pravesh by mistake. My power blipped twice and then my router wouldn't restart. I ended up having to go visit the ISP guy's house and get a new router set up. 

I much prefer to work from the office. 

Best Regards, 
AJ 

From: "Pritish Nandi" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Deeksha" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, 18 August, 2021 13:05:21 
Subject: Late Login - 17/08/2021 

Hi AJ, 

Please advise me why you logged in at 12:21 AM on Tuesday when your shift starts at 9.00 PM. 

We have no intimation of what happened or have not been informed about any tech issue. 

I have mentioned that there should not be any issues whatsoever if you are working from home. 

Regards, 
Pritish Nandi